#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-91BcKDi2FP3KUUkCCEfHYT
key:                  persistent-postgresql-2.13.4.1-91BcKDi2FP3KUUkCCEfHYT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  d652a34069194ef5d7ddc08393e41eb0
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-91BcKDi2FP3KUUkCCEfHYT
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB containers-0.6.5.1
    monad-logger-0.3.40-CObICwY9KEoMubs6aV6nV mtl-2.2.2
    persistent-2.14.5.1-Gj4KghoR3zfABSnrc3wG7v
    postgresql-libpq-0.9.4.3-KEIdZq7PBXuLHl7WTAWu9q
    postgresql-simple-0.6.5-GNJEJDQkzW8EN02pV8zpn0
    resource-pool-0.2.3.2-1HWImoaAnzy8PdAbfqbDTu
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e
    string-conversions-0.4.0.1-11tv9Jkc0COFXuDPU6QMv5 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    vault-0.3.1.5-LtVWhvByTj4CERI9aPQCgZ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

